#mask {
    position:absolute;
    left:0;
    top:0;
    z-index:9000;
    background-color:#26262c;
    display:none;
}
#boxes .window {
    position:absolute;
    left:0;
    top:0;
   /* width:1920px;
    height:1080px; */
    display:none;
    z-index:9999;
    text-align: center;
    max-width: 90%;
}
#boxes #dialog {
    /*width:1920px;*/
    height:auto;
    padding: 0;
    max-width: 90%;
}

.popupoption:hover{
    background-color:#D1D1D1;
    color: green;
}
.popupoption2:hover{
    color: red;
}